let LSB = require('../../lsb');


(async ()  => {
	let lsb = new LSB("My_SEED", 2);
	await lsb.write('./ArchersCard.png', new Buffer("Hello mom!!"));

	let content = await lsb.read('./ArchersCard.png')

	console.log(content.toString());
})();